/*
Theme Name:         Stu Ross Child
Theme URI:          http://lovevisual.co.uk
Description:        Stu Ross
Version:            1.0
Author:             Love Visual
Author URI:         http://lovevisual.co.uk
License:            GNU General Public License version 3.0
License URI: 	    http://www.gnu.org/licenses/gpl-3.0.html
Tags:               light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-colors, featured-images, threaded-comments, theme-options, custom-menu
Template: 			stuross
*/
/* Import main theme CSS */
/*@import url("../stuross/style.css");*/

/* Add you own CSS here ... */
.ac-category-filters
{
  display: none;
}
#ascrail2000 {
    z-index: 10 !important;
}
#mega-menu-wrap-primary_navigation #mega-menu-primary_navigation li#mega-menu-item-8622 .mega-search input[type="submit"]{display: block;}
.navbar-brand {
  display: block;
  margin: 0 auto;
  width: 380px
}
@media screen and (max-width: 375px) {
.navbar-brand {
  display: block;
  margin: 0 auto;
  width: 300px
}}
@media screen and (max-width: 320px) {
.navbar-brand {
  display: block;
  margin: 0 auto;
  width: 280px
}}
#wdi_feed_0 .wdi_load_more, #wdi_feed_0 .wdi_spinner {
  display: none;
}
#wdi_feed_0 .wdi_photo_wrap_inner {
  border: 0px !important;
}
#wdi_feed_0 .wdi_feed_container {
  border-bottom: 0px !important;
}
#wdi_feed_0 .wdi_photo_wrap {
  padding: 6px;
  margin-bottom: -10px;
}
.vc_custom_1419240516480 {
  background-color: rgba(249, 249, 249, 0) !important;
}
.home-buttons {
  margin-left: 473px;
  border: 0px;
}
ul.vc_grid-filter.vc_clearfix.vc_grid-filter-default-less-rounded.vc_grid-filter-size-md.vc_grid-filter-center.vc_grid-filter-color-white {
  display: none;
}
.book-button {
  margin-left: 70px;
  margin-bottom: 40px;
  margin-top: -30px;
  border: none;
}
.recipe-title {
  font-size: 10px;
  font-weight: 700;
  color: #888888;
}
.vc_separator h4 {
  font-size: 16px;
  font-weight: 400;
  text-transform: lowercase;
  letter-spacing: 0.2em;
}
.woocommerce .main,
.woocommerce-page .main {
  margin-top: 40px;
  margin-bottom: 0px;
}
.widget .widget-title {
  display: none;
}
.tp_recent_tweets  li {
	padding-left: 40px;
	margin-left: -40px
}
body.top-navbar.admin-bar .topnavbar.navbar-fixed-top {
    /* margin-top: 42px; */
}
.master-logo {
  width: 30%;
  margin: 0 auto;
  Left: 0.5%;
}
.mega-menu-primary-navigation .overlay-nav {
  display: none !important;
}
.navbar-nav {
   float: none !important;
}
#mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-item:last-child {
  margin-right: 0;
}
.navbar-brand {
  float: none;
  padding: 0px 0px;
  font-size: 19px;
  line-height: 21px;
}
.new-logo {
  margin-top: 20px;
}
.ac-page-title .container {
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 10px;
  margin-bottom: -25px;
}
.ac-page-hero-img img.featured-image {
    display: none;
}
div#wpurp-container-recipe-3213.wpurp-container {
    display: none;
}
html body .wpurp-container {
    display: none;
}
.ac-grid-post div.image:before {
  background: none;
}
.index .hentry,
.blog .hentry,
.archive .hentry:not(.ac-grid-col),
.list-posts .hentry {
  background-color: #fff;
  padding-bottom: 30px;
  margin-bottom: 60px;
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.18);
  box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.18);
}
.side-meta .sidemeta-sidebar {
    margin-top: 40px;
    padding-left: 40px
}
.aws-container .aws-search-field {
    width: 35% !important;
}
@media screen and (max-width: 800px) {
.aws-container .aws-search-field {
    width: 50% !important;
}}
@media screen and (max-width: 500px) {
.aws-container .aws-search-field {
    width: 100% !important;
}}

.category #footer-copyright{
    position: absolute;
    bottom: -175px;
}
a.about_paypal {
    display: none !important;
}
div.payment_box.payment_method_stripe {
/*display: none !important; */
display: none; 
}
.woocommerce form .form-row .input-checkbox#terms, .woocommerce-page form .form-row .input-checkbox#terms {
    left: auto;
    position: relative;
}
